Subject: Re: [PATCH v2 0/2] sh_eth: fix bugs in sh_eth_ring_init()

From: Sergei Shtylyov <[email-masked]>
Date: Tue, 3 Nov 2015 15:02:38 +0300

On 11/3/2015 6:32 AM, David Miller wrote:

>>>>      Here's a set of 2 patches against DaveM's 'net.git' repo which fix
>>>>      couple of
>>>> bugs in the sh_eth_ring_init() function.
>>>
>>> Series applied.
>>
>>     As these fixed the error path, I don't expect you to push them to
>>     -stable, but your call.
>
> It's actually more your call, not mine.

    Well, I don't think the error path fixes are worth putting into -stable, I 
just don't know what's your usual policy on these...

MBR, Sergei